BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Insignias.InsigniaNote Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.Insignias.InsigniaNote:

## Properties
string? | Name`[get, set]`
int | Year`[get, set]`
virtual List< InsigniaNoteProfile > | InsigniaNoteProfiles`[get, set]`
virtual List< InsigniaNoteDoc > | InsigniaNoteDocs`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ InsigniaNoteDocs

virtual List<InsigniaNoteDoc> BMA.EHR.Domain.Models.Insignias.InsigniaNote.InsigniaNoteDocs
| get set

## ◆ InsigniaNoteProfiles

virtual List<InsigniaNoteProfile> BMA.EHR.Domain.Models.Insignias.InsigniaNote.InsigniaNoteProfiles
| get set

## ◆ Name

string? BMA.EHR.Domain.Models.Insignias.InsigniaNote.Name
| get set

## ◆ Year

int BMA.EHR.Domain.Models.Insignias.InsigniaNote.Year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Insignias/InsigniaNote.cs